﻿TourGuide:RegisterGuide("Engineering (1-525)", nil, "Horde", function()
-------------------------
-- Engineering 1-50    --
-------------------------
local GuideInfo = [[
N Reach lvl 5                 |LVL|5|       |N|Reach lvl 5 since we can't train before lvl 5.|
R Orgrimmar                   |Z|Orgrimmar| |N|Go to Orgrimmar. (50, 50)|
B Obtain a Gnomish Army Knife |LOOT|40772|  |N|This replaces tools you would have to craft or buy.|

B Train Apprentice Engineering |TRAINSKILL|Engineering 75| |Z|Orgrimmar| |N|Train from Roxxik (56.83, 56.56)|

B Get 40 Rough Stone      |SKILL|Engineering 30|      |LOOT|2835 40|
N Level Engineering to 35 |LVLTOSKILL|Engineering 30| |N|Create Rough Blasting Powder.|

B Learn Schematic: Handful of Copper Bolts |SKILL|Engineering 105| |LEARNITEM|Handful of Copper Bolts| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 34 Copper Bar                        |SKILL|Engineering 105| |LOOT|2840 34|
N Craft 34 Handful of Copper Bolts         |SKILL|Engineering 105| |LOOT|4359 34| |N|You will need these later|
]]

-------------------------
-- Engineering 50-125  --
-------------------------
GuideInfo = GuideInfo .. [[
B Train Journeyman Engineering |TRAINSKILL|Engineering 150|    |Z|Orgrimmar|      |N|Train from Roxxik (56.83, 56.56)|

B Learn Schematic: Copper Tube |SKILL|Engineering 75|      |LEARNITEM|Copper Tube| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above   |SKILL|Engineering 75|      |LOOT|2840 48, 2880 24| |Z|Orgrimmar| |T| |N|Weak Flux can be bought from Sovik (56.75, 56.25)|
N Craft Copper Tube to lvl 75  |LVLTOSKILL|Engineering 75|

B Learn Schematic: Coarse Blasting Powder |SKILL|Engineering 90| |LEARNITEM|Coarse Blasting Powder| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 15 Coarse Stone                     |SKILL|Engineering 90| |LOOT|2836 15|
N Craft 15 Coarse Blasting Powder         |SKILL|Engineering 90| |LOOT|4364 15|                     |N|You will need these later|

B Learn Schematic: Coarse Dynamite |SKILL|Engineering 90| |LEARNITEM|Coarse Dynamite| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 5 Linen Cloth                |SKILL|Engineering 90| |LOOT|2589 5|
N Craft 5 Coarse Dynamite          |SKILL|Engineering 90| |LOOT|4365 5|

B Learn Schematic: Copper Modulator |SKILL|Engineering 100|      |LEARNITEM|Copper Modulator| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above        |SKILL|Engineering 100|      |LOOT|2840 12, 2589 24|
N Craft Copper Modulator to lvl 100 |LVLTOSKILL|Engineering 100|

B Learn Schematic: Practice Lock |SKILL|Engineering 105|      |LEARNITEM|Practice Lock| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above     |SKILL|Engineering 105|      |LOOT|2841 5, 2880 5|     |Z|Orgrimmar| |T| |N|Weak Flux can be bought from Sovik (56.75, 56.25)|
N Craft Practice Lock to lvl 105 |LVLTOSKILL|Engineering 105|

B Learn Schematic: Bronze Tube |SKILL|Engineering 120|      |LEARNITEM|Bronze Tube| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above   |SKILL|Engineering 120|      |LOOT|2841 34, 2880 17| |Z|Orgrimmar| |T| |N|Weak Flux can be bought from Sovik (56.75, 56.25)|
N Craft Bronze Tube to lvl 120 |LVLTOSKILL|Engineering 120| |N|You will use 5 of these later|

B Learn Schematic: Standard Scope |SKILL|Engineering 125|      |LEARNITEM|Standard Scope| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 5 Moss Agate                |SKILL|Engineering 125|      |LOOT|1206 5|
N Craft Standard Scope to lvl 125 |LVLTOSKILL|Engineering 125|
]]

-------------------------
-- Engineering 125-205 --
-------------------------
GuideInfo = GuideInfo .. [[
B Train Expert Engineering |TRAINSKILL|Engineering 225|    |Z|Orgrimmar|      |N|Train from Roxxik (56.83, 56.56)|

B Learn Schematic: Heavy Blasting Powder |SKILL|Engineering 175| |LEARNITEM|Heavy Blasting Powder| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Learn Schematic: Whirring Bronze Gizmo |SKILL|Engineering 175| |LEARNITEM|Whirring Bronze Gizmo| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above             |SKILL|Engineering 175| |LOOT|2838 40, 2841 40, 2592 20|
N Craft 40 Heavy Blasting Powder         |SKILL|Engineering 175|         |LOOT|4377 40|          |N|You will use these later|
N Craft 20 Whirring Bronze Gizmo         |SKILL|Engineering 175|         |LOOT|4375 20|          |N|You will use these later|

B Learn Schematic: Bronze Framework |SKILL|Engineering 175| |LEARNITEM|Bronze Framework|     |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above        |SKILL|Engineering 175| |LOOT|2841 40, 2319 20, 2592 20|
N Craft 20 Bronze Framework         |SKILL|Engineering 175| |LOOT|4382 20|                   |N|You will use these later|

B Learn Schematic: Explosive Sheep |SKILL|Engineering 175|      |LEARNITEM|Explosive Sheep| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 40 Wool Cloth                |SKILL|Engineering 175|      |LOOT|2592 40|
N Craft Explosive Sheep to lvl 175 |LVLTOSKILL|Engineering 175| |N|Craft until out of mats. They're fun to use.|

B Learn Schematic: Solid Blasting Powder |SKILL|Engineering 250| |LEARNITEM|Solid Blasting Powder| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 120 Solid Stone                    |SKILL|Engineering 250| |LOOT|7912 120|
N Craft 60 Solid Blasting Powder         |SKILL|Engineering 250| |LOOT|10505 60|                   |N|You will use these later|

B Learn Schematic: Mithril Tube |SKILL|Engineering 200|      |LEARNITEM|Mithril Tube| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 21 Mithril Bar            |SKILL|Engineering 200|      |LOOT|3860 21|
N Craft Mithril Tube to lvl 200 |LVLTOSKILL|Engineering 200|

N Specialization                            |N|You can now choose to become a Gnomish or Goblin Engineer. It wil not affect leveling.|
]]

-------------------------
-- Engineering 205-280 --
-------------------------
GuideInfo = GuideInfo .. [[
B Train Artisan Engineering |TRAINSKILL|Engineering 300|    |Z|Orgrimmar|      |N|Train from Roxxik (56.83, 56.56)|

B Learn Schematic: Unstable Trigger |SKILL|Engineering 250| |LEARNITEM|Unstable Trigger| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above        |SKILL|Engineering 250| |LOOT|3860 20, 4338 20|
N Craft 20 Unstable Trigger         |SKILL|Engineering 250| |LOOT|10560 20|              |N|You will use these later|

B Learn Schematic: Mithril Casing    |SKILL|Engineering 250|      |LEARNITEM|Mithril Casing| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Learn Schematic: Hi-Explosive Bomb |SKILL|Engineering 250|      |LEARNITEM|Hi-Explosive Bomb| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 120 Mithril Bar                |SKILL|Engineering 250|      |LOOT|3860 120|
N Craft 40 Mithril Casing            |SKILL|Engineering 250|      |LOOT|10561 40|         |N|You will use these later|
N Craft Hi-Explosive Bomb to lvl 250 |LVLTOSKILL|Engineering 250| |N|Craft until out of mats. They're fun to use.|

B Learn Schematic: Dense Blasting Powder |SKILL|Engineering 260|      |LEARNITEM|Dense Blasting Powder| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 40 Dense Stone                     |SKILL|Engineering 260|      |LOOT|12365 40|
N Craft Dense Blasting Powder to lvl 260 |LVLTOSKILL|Engineering 260| |N|You may need more Dense Stone to hit 260|

B Learn Schematic: Thorium Widget |SKILL|Engineering 280|      |LEARNITEM|Thorium Widget| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above      |SKILL|Engineering 280|      |LOOT|12359 60, 14047 20|
N Craft Thorium Widget to lvl 280 |LVLTOSKILL|Engineering 280|
]]

-------------------------
-- Engineering 280-350 --
-------------------------
GuideInfo = GuideInfo .. [[
B Train Master Engineering                  |TRAINSKILL|Engineering 375|    |Z|Orgrimmar|      |N|Train from Roxxik (56.83, 56.56)|

B Learn Schematic: Thorium Tube |SKILL|Engineering 300|      |LEARNITEM|Thorium Tube| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 132 Thorium Bar           |SKILL|Engineering 300|      |LOOT|12359 132|
N Craft Thorium Tube to lvl 300 |LVLTOSKILL|Engineering 300|

B Learn Schematic: Handful of Fel Iron Bolts |SKILL|Engineering 335| |LEARNITEM|Handful of Fel Iron Bolts| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 50 Fel Iron Bar                        |SKILL|Engineering 335| |LOOT|23445 50|
N Craft 50 Handful of Fel Iron Bolts         |SKILL|Engineering 335| |LOOT|30305 50|

B Learn Schematic: Elemental Blasting Powder |SKILL|Engineering 350| |LEARNITEM|Elemental Blasting Powder| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above                 |SKILL|Engineering 350| |LOOT|22573 20, 22574 10|
N Craft 40 Elemental Blasting Powder         |SKILL|Engineering 350| |LOOT|23781 40|

B Learn Schematic: Fel Iron Casing |SKILL|Engineering 325| |LEARNITEM|Fel Iron Casing| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 45 Fel Iron Bar              |SKILL|Engineering 325|         |LOOT|23445 45|
N Craft 15 Fel Iron Casing         |SKILL|Engineering 325|         |LOOT|23782 15|

B Learn Schematic: Fel Iron Bombs         |SKILL|Engineering 320|      |LEARNITEM|Fel Iron Bombs| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
N If you aren't 320, craft Fel Iron Bombs |LVLTOSKILL|Engineering 320| |N|You will have to craft more Fel Iron Bolts later|

B Learn Schematic: Fel Iron Musket |SKILL|Engineering 325|      |LEARNITEM|Fel Iron Musket| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 5 Heavy Stock                |SKILL|Engineering 325|      |N|Buy from Sovik (56.75, 56.25).|
N Craft Fel Iron Musket to lvl 325 |LVLTOSKILL|Engineering 325|

B Learn Schematic: Adamantite Grenade |SKILL|Engineering 335|      |LEARNITEM|Adamantite Grenade| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 40 Adamantite Bar               |SKILL|Engineering 335|      |LOOT|23446 40|
N Craft Adamantite Grenade to lvl 335 |LVLTOSKILL|Engineering 335|

R Buy Schematic: White Smoke Flare   |SKILL|Engineering 350|      |Z|Shattrath City| |LOOT|23811| |N|Buy from Wind Trader Lathrai in Shattrath City. (72.6, 30.2)|
N Learn Schematic: White Smoke Flare |SKILL|Engineering 350|      |LEARNITEM|White Smoke Flare|   |U|23811|
B Get 30 Netherweave Cloth           |SKILL|Engineering 350|      |LOOT|21877 30|
N Craft White Smoke Flare to lvl 350 |LVLTOSKILL|Engineering 350| |N|Craft until out of mats|
]]

-------------------------
-- Engineering 350-425 --
-------------------------
GuideInfo = GuideInfo .. [[
B Train Grand Master Engineering            |TRAINSKILL|Engineering 450|    |Z|Orgrimmar|      |N|Train from Roxxik (56.83, 56.56)|

B Learn Schematic: Handful of Cobalt Bolts   |SKILL|Engineering 425| |LEARNITEM|Handful of Cobalt Bolts|   |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Learn Schematic: Volatile Blasting Trigger |SKILL|Engineering 415| |LEARNITEM|Volatile Blasting Trigger| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 125 Cobalt Bar                         |SKILL|Engineering 425| |LOOT|36916 125|
B Get 15 Crystallized Water                  |SKILL|Engineering 415| |LOOT|37705 15|
N Craft 50 Handful of Cobalt Bolts           |SKILL|Engineering 425| |LOOT|39681 50| |N|You will need these later|
N Craft 30 Volatile Blasting Trigger         |SKILL|Engineering 415| |LOOT|39690 30| |N|You will need these later|

B Learn Schematic: Overcharged Capacitor |SKILL|Engineering 425| |LEARNITEM|Overcharged Capacitor| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above             |SKILL|Engineering 425| |LOOT|36916 40, 37701 10|
N Craft 10 Overcharged Capacitor         |SKILL|Engineering 425| |LOOT|39682 10|         |N|You will need these later|

B Learn Schematic: Explosive Decoy |SKILL|Engineering 390|      |LEARNITEM|Explosive Decoy| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 6 Frostweave Cloth           |SKILL|Engineering 390|      |LOOT|33470 6|
N Craft Explosive Decoy to 390     |LVLTOSKILL|Engineering 390|

B Learn Schematic: Froststeel Tube |SKILL|Engineering 425| |LEARNITEM|Froststeel Tube| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above       |SKILL|Engineering 425| |LOOT|36916 120, 37705 15|
N Craft 15 Froststeel Tube         |SKILL|Engineering 425| |LOOT|39683 15|

B Learn Schematic: Diamond-cut Refractor Scope |SKILL|Engineering 405|      |LEARNITEM|Diamond-cut Refractor Scope| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
N Craft Diamond-cut Refractor Scope to 405     |LVLTOSKILL|Engineering 405|

B Learn Schematic: Box of Bombs |SKILL|Engineering 415|      |LEARNITEM|Box of Bombs| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 60 Saronite Bar           |SKILL|Engineering 415|      |LOOT|36913 60|
N Craft Box of Bombs to lvl 415 |LVLTOSKILL|Engineering 415|

B Learn Schematic: Mana Injector Kit |SKILL|Engineering 420|      |LEARNITEM|Mana Injector Kit| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above         |SKILL|Engineering 420|      |LOOT|36913 60, 37705 10|
N Craft Mana Injector Kit to lvl 420 |LVLTOSKILL|Engineering 420|

B Learn Schematic: Noise Machine  |SKILL|Engineering 425|      |LEARNITEM|Noise Machine| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
N Craft Noise Machine to lvl 425+ |LVLTOSKILL|Engineering 425| |N|Craft until out of mats|
]]

-------------------------
-- Engineering 425-525 --
-------------------------
GuideInfo = GuideInfo .. [[
B Train Illustrious Engineering             |TRAINSKILL|Engineering 525|    |Z|Orgrimmar|      |N|Train from Roxxik (56.83, 56.56)|

B Learn Schematic: Handful of Obsidium Bolts |SKILL|Engineering 442|      |LEARNITEM|Handful of Obsidium Bolts| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 40 Obsidium Bar                        |SKILL|Engineering 515|      |LOOT|54849 40|
N Craft Handful of Obsidium Bolts 20 times   |LVLTOSKILL|Engineering 442|

B Learn Schematic: Electrostatic Condenser |SKILL|Engineering 445|      |LEARNITEM|Electrostatic Condenser| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above               |SKILL|Engineering 445|      |LOOT|54849 4, 52327 4|
N Craft Electrostatic Condenser            |LVLTOSKILL|Engineering 445|

B Learn Schematic: Electrified Ether |SKILL|Engineering 460|      |LEARNITEM|Electrified Ether| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get 30 Volatile Air                |SKILL|Engineering 460|      |LOOT|52328 30|
N Craft Electrified Ether 15 times   |LVLTOSKILL|Engineering 460|

B Learn Schematic: Safety Catch Removal Kit |SKILL|Engineering 470|      |LEARNITEM|Safety Catch Removal Kit| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above                |SKILL|Engineering 470|      |LOOT|54849 20, 60224 20|
N Craft Safety Catch Removal Kit to lvl 470 |LVLTOSKILL|Engineering 470|

B Learn Schematic: High-Powered Bolt Gun   |SKILL|Engineering 475|      |LEARNITEM|High-Powered Bolt Gun| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above               |SKILL|Engineering 475|      |LOOT|54849 10, 60224 8, 67749 4|
N Craft 1 High-Powered Bolt Gun to lvl 475 |LVLTOSKILL|Engineering 475|

B Learn Schematic: Elementium Toolbox |SKILL|Engineering 495|     |LEARNITEM|Elementium Toolbox| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above          |SKILL|Engineering 495|     |LOOT|52186 60, 52327 48|
N Craft Elementium Toolbox to lvl 495 |LVLTOSKIL|Engineering 495|

B Learn Schematic: Elementium Dragonling |SKILL|Engineering 505|      |LEARNITEM|Elementium Dragonling| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above             |SKILL|Engineering 505|      |LOOT|52186 32, 53010 40, 60224 4, 67749 16|
N Craft Elementium Dragonling to lvl 505 |LVLTOSKILL|Engineering 505|

B Learn Schematic: Finely-Tuned Throat Needler |SKILL|Engineering 510|      |LEARNITEM|Finely-Tuned Throat Needler| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above                   |SKILL|Engineering 510|      |LOOT|54849 4, 53039 5, 67749 2|
N Craft Finely-Tuned Throat Needler to 510     |LVLTOSKILL|Engineering 510|

B Learn Schematic: Heat-Treated Spinning Lure |SKILL|Engineering 515|      |LEARNITEM|Heat-Treated Spinning Lure| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above                  |SKILL|Engineering 515|      |LOOT|52186 32, 52325 8, 60224 8|
N Craft Heat-Treated Spinning Lure to 515     |LVLTOSKILL|Engineering 515|

B Learn Schematic: Gnomish X-Ray Scope |SKILL|Engineering 525|      |LEARNITEM|Gnomish X-Ray Scope| |Z|Orgrimmar| |T| |N|Learn from Roxxik (56.83, 56.56)|
B Get the items listed above           |SKILL|Engineering 525|      |LOOT|53039 6, 52192 6|
N Craft Gnomish X-Ray Scope to lvl 525 |LVLTOSKILL|Engineering 525|

N Congratulation!!!!!!!!!!!!!!!! |N|You have reached skill 525 in Engineering. Thank you for using the this guide|
]]

return GuideInfo
end)