﻿TourGuide:RegisterGuide("Herbalism (1-525)", nil, "Horde", function()
-----------------------
-- Herbalism 1-70    --
-----------------------
local GuideInfo = [[
N NOTE: Please Read! |N|This guide is made to show you one of the fastest ways to leveling Herbalism and will not show you where to gather all the types of herbs there is.|

R Orgrimmar                |Z|Orgrimmar|     |N|Go to Orgrimmar. (50, 50)|
h Valley of Honor          |Z|Orgrimmar| |T| |N|Set Hearthstone to Valley of Honor. (70.51, 49.18)|

B Train Apprentice Herbalist    |TRAINSKILL|Herbalism 75| |Z|Orgrimmar| |T| |N|Train from Muraga. (54.6, 50.6)|

R Durotar                  |SKILL|Herbalism 70|      |Z|Durotar|                        |N|Durotar is the area we will start gathering herbs in. (42, 66)|
N Gather Herbs to level 70 |LVLTOSKILL|Herbalism 70| |MAP|H_Herbalism_Durotar, Durotar| |N|Gather any herbs you find here. An Herb Gathering route is shown on the attached map.|
]]

-----------------------
-- Herbalism 70-150  --
-----------------------
GuideInfo = GuideInfo .. [[
H Valley of Honor            |TRAINSKILL|Herbalism 150| |U|6948|          |N|Back to Orgrimmar.|
B Train Journeyman Herbalist |TRAINSKILL|Herbalism 150| |Z|Orgrimmar| |T| |N|Train from Muraga. (54.6, 50.6)|

N Reach level 20            |LVL|20|                   |N|We are going to Gather Herbs in an area with lvl 20-25 mobs.|
R Hillsbrad Foothills       |SKILL|Herbalism 150|      |Z|Hillsbrad Foothills| |N|Next gather area. (50, 50)|
N Gather Herbs to level 150 |LVLTOSKILL|Herbalism 150| |MAP|C_Herbalism_HillsbradFoothills, Hillsbrad Foothills| |N|Gather any herbs you find here. An Herb Gathering route is shown on the attached map. Note that there is 2 different level range on this map!|
]]

-----------------------
-- Herbalism 150-225 --
-----------------------
GuideInfo = GuideInfo .. [[
H Valley of Honor        |TRAINSKILL|Herbalism 225| |U|6948|          |N|Back to Orgrimmar.|
B Train Expert Herbalist |TRAINSKILL|Herbalism 225| |Z|Orgrimmar| |T| |N|Train from Muraga. (54.6, 50.6)|

N Reach level 35            |LVL|35|                   |N|We are going to Gather Herbs in an area with lvl 35-40 mobs.|
R Western Plaguelands       |SKILL|Herbalism 225|      |Z|Western Plaguelands| |N|Next gather area. (50, 50)|
N Gather Herbs to level 225 |LVLTOSKILL|Herbalism 225| |MAP|C_Herbalism_WesternPlaguelands, Western Plaguelands| |N|Gather any herbs you find here. An Herb Gathering route is shown on the attached map.|
]]

-----------------------
-- Herbalism 225-300 --
-----------------------
GuideInfo = GuideInfo .. [[
H Valley of Honor            |TRAINSKILL|Herbalism 300| |U|6948|          |N|Back to Orgrimmar.|
B Train Artisan Herbalist    |TRAINSKILL|Herbalism 300| |Z|Orgrimmar| |T| |N|Train from Muraga. (54.6, 50.6)|

N Reach level 40            |LVL|40|                   |N|We are going to Gather Herbs in an area with lvl 40-45 mobs.|
R Eastern Plaguelands       |SKILL|Herbalism 275|      |Z|Eastern Plaguelands| |N|Next gather area. (50, 50)|
N Gather Herbs to level 275 |LVLTOSKILL|Herbalism 275| |MAP|C_Herbalism_EasternPlaguelands, Eastern Plaguelands| |N|Gather any herbs you find here. An Herb Gathering route is shown on the attached map.|

N Reach level 55            |LVL|55|                   |N|We are going to Gather Herbs in an area with lvl 55-60 mobs.|
H Valley of Honor           |SKILL|Herbalism 300|      |U|6948|               |N|Back to Orgrimmar.|
R Blasted Lands             |SKILL|Herbalism 300|      |Z|Orgrimmar| |T|      |N|Take the portal in Orgrimmar. (47, 62)|
N Gather Herbs to level 300 |LVLTOSKILL|Herbalism 300| |MAP|C_Herbalism_BlastedLands, Blasted Lands| |N|Gather any herbs you find here. An Herb Gathering route is shown on the attached map.|
]]

-----------------------
-- Herbalism 300-360 --
-----------------------
GuideInfo = GuideInfo .. [[
H Valley of Honor            |TRAINSKILL|Herbalism 375| |U|6948|          |N|Back to Orgrimmar.|
B Train Master Herbalist     |TRAINSKILL|Herbalism 375| |Z|Orgrimmar| |T| |N|Train from Muraga. (54.6, 50.6)|

N Reach level 60            |LVL|60|                   |N|We are going to Gather Herbs in an area with lvl 58-64 mobs.|
R Blasted Lands             |SKILL|Herbalism 360|      |Z|Orgrimmar| |T|      |N|Take the portal in Orgrimmar. (47, 62)|
R The Stair of Destiny      |SKILL|Herbalism 360|      |Z|Blasted Lands|      |N|Go through The Dark Portal.(54.98, 54.02)|
N Gather Herbs to level 360 |LVLTOSKILL|Herbalism 360| |MAP|C_Herbalism_HellfirePeninsula, Hellfire Peninsula| |N|Gather any herbs you find here. An Herb Gathering route is shown on the attached map.|
]]

-----------------------
-- Herbalism 360-450 --
-----------------------
GuideInfo = GuideInfo .. [[
H Valley of Honor              |TRAINSKILL|Herbalism 450| |U|6948|          |N|Back to Orgrimmar.|
B Train Grand Master Herbalist |TRAINSKILL|Herbalism 450| |Z|Orgrimmar| |T| |N|Train from Muraga. (54.6, 50.6)|

N Reach level 70            |LVL|70|                   |N|We are going to Gather Herbs in an area with lvl 70-72 mobs.|
b Warsong Hold              |SKILL|Herbalism 450|      |Z|Orgrimmar| |T| |N|Take the Zeppelin to Warsong Hold. (44.78, 62.3)|
N Gather Herbs to level 380 |LVLTOSKILL|Herbalism 380| |MAP|C_Herbalism_BoreanTundra, Borean Tundra| |N|Gather any herbs you find here. An Herb Gathering route is shown on the attached map.|

N Reach level 75            |LVL|75|                   |N|We are going to Gather Herbs in an area with lvl 75-80 mobs.|
R Sholazar Basin            |SKILL|Herbalism 450|      |Z|Sholazar Basin| |N|Next gather area. (50, 50)|
N Gather Herbs to level 450 |LVLTOSKILL|Herbalism 450| |MAP|C_Herbalism_SholazarBasin, Sholazar Basin| |N|Gather any herbs you find here. An Herb Gathering route is shown on the attached map.|
]]

-----------------------
-- Herbalism 450-525 --
-----------------------
GuideInfo = GuideInfo .. [[
H Valley of Honor                          |TRAINSKILL|Herbalism 525| |U|6948|          |N|Back to Orgrimmar.|
B Train Illustrious Grand Master Herbalist |TRAINSKILL|Herbalism 525| |Z|Orgrimmar| |T| |N|Train from Muraga. (54.6, 50.6)|

N Reach level 80            |LVL|80|                   |N|We are going to Gather Herbs in an area with lvl 80-82 mobs.|
R Mount Hyjal               |SKILL|Herbalism 475|      |Z|Orgrimmar| |T| |N|Take the portal in Orgrimmar. If you haven't been there yet, you might have to take the quest from the: Hero's Call Board. (51.14, 38.27)|
N Gather Herbs to level 475 |LVLTOSKILL|Herbalism 475| |MAP|C_Herbalism_MountHyjal, Mount Hyjal| |N|Gather any herbs you find here. An Herb Gathering route is shown on the attached map.|

N Reach level 82            |LVL|82|                   |N|We are going to Gather Herbs in an area with lvl 82-83 mobs.|
H Valley of Honor           |SKILL|Herbalism 525|      |U|6948|               |N|Back to Orgrimmar.|
R Deepholm                  |SKILL|Herbalism 525|      |Z|Orgrimmar| |T| |N|Take the portal in Orgrimmar. If you haven't been there yet, you might have to take the quest from the: Hero's Call Board. (50.79, 36.26)|
N Gather Herbs to level 525 |LVLTOSKILL|Herbalism 525| |MAP|C_Herbalism_Deepholm, Deepholm| |N|Gather any herbs you find here. An Herb Gathering route is shown on the attached map.|

N Congratulation!!!!!!!!!!!!!!!! |N|You have reached skill 525 in Herbalism. Thank you for using the this guide|
]]

return GuideInfo
end)